Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879867 - [abrt] python-2.7.3-4.fc16: producer_get_image: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
Summary: [abrt] python-2.7.3-4.fc16: producer_get_image: Process /usr/bin/python2.7 wa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d9b06a43ca7537373938312f42c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-24 23:02 UTC by Alexander
Modified: 2013-02-13 14:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:10:44 UTC
Type: ---


Attachments (Terms of Use)
File: build_ids (8.85 KB, text/plain)
2012-11-24 23:03 UTC, Alexander
no flags Details
File: dso_list (21.45 KB, text/plain)
2012-11-24 23:03 UTC, Alexander
no flags Details
File: maps (96.96 KB, text/plain)
2012-11-24 23:03 UTC, Alexander
no flags Details
File: backtrace (149.25 KB, text/plain)
2012-11-24 23:03 UTC, Alexander
no flags Details

Description Alexander 2012-11-24 23:02:55 UTC
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/openshot
crash_function: producer_get_image
executable:     /usr/bin/python2.7
kernel:         3.6.6-1.fc16.x86_64
pid:            3032
pwd:            /home/Alexander/Dokumente
time:           Sa 24 Nov 2012 23:55:13 CET
uid:            1000
username:       Alexander
var_log_messages: Nov 24 23:55:15 Terra abrt[3120]: Saved core dump of pid 3032 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-11-24-23:55:13-3032 (213008384 bytes)

backtrace:      Text file, 152833 bytes
build_ids:      Text file, 9061 bytes
dso_list:       Text file, 21966 bytes
maps:           Text file, 99288 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1867
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=Terra.SOL
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=81828ab9fc2275cea1e488700000000b-1353795620.239270-993206649
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/Alexander/.gtkrc-2.0:/home/Alexander/.gtkrc-2.0-kde4:/home/Alexander/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=Alexander
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-XxIDVPhs1844/agent.1844
:DESKTOP_SESSION=kde-plasma-safe
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/Alexander/bin
:MAIL=/var/spool/mail/Alexander
:PWD=/home/Alexander
:KWIN_COMPOSE=N
:KDE_SESSION_UID=1000
:LANG=de_DE.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/Alexander
:KDE_SESSION_VERSION=4
:KDE_FAILSAFE=1
:XCURSOR_THEME=Adwaita
:LOGNAME=Alexander
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eSXVBIff7H,guid=3780a213c585fd7d2f5fcdaa00000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Alexander
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/Alexander/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-Alexander/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1956,unix/unix:/tmp/.ICE-unix/1956
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/Alexander/.gtkrc:/home/Alexander/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=Terra.SOL;1353797431;26398;1990_TIME1864262

Comment 1 Alexander 2012-11-24 23:03:01 UTC
Created attachment 651294 [details]
File: build_ids

Comment 2 Alexander 2012-11-24 23:03:05 UTC
Created attachment 651295 [details]
File: dso_list

Comment 3 Alexander 2012-11-24 23:03:10 UTC
Created attachment 651296 [details]
File: maps

Comment 4 Alexander 2012-11-24 23:03:16 UTC
Created attachment 651297 [details]
File: backtrace

Comment 5 Fedora End Of Life 2013-01-16 13:23:38 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 14:10:49 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.